﻿@charset "UTF-8";
#painting .top-con h1, #painting .top-con h2 {
  color: #025894;
  font-weight: normal;
  font-size: 28px;
  margin: 0;
  line-height: 32px; }

.categories_small_txt h2 a, .categories_small_txt ul li a {
  padding-right: 60px;
  position: relative;
  line-height: 60px;
  display: block;
  color: #025793; }

.categories_small_txt h2 a.categories_small_icons, .categories_small_txt ul li a.categories_small_icons {
  line-height: normal;
  height: 60px;
  display: table; }

.top_categories_small, .categories_small {
  width: 60px;
  height: 60px;
  display: inline-block; }

.categories_small_txt .top_categories_small, .categories_small_txt .categories_small, .categories_small_icons .top_categories_small, .categories_small_icons .categories_small {
  position: absolute;
  top: 0;
  right: 0; }

.categories_small_txt ul li .row, .bg-nav .row {
  flex-wrap: wrap;
  align-items: center;
  margin: 0; }

#painting .top-con {
  margin-top: 0;
  float: right;
  width: 100%; }
  #painting .top-con small {
    color: inherit; }
  #painting .top-con h4 {
    color: #4282ae;
    font-size: 24px;
    font-weight: bold;
    margin: 0; }
  #painting .top-con p {
    font-size: 18px;
    padding: 0;
    margin-bottom: 0;
    line-height: 20px; }
  #painting .top-con .row > .col-md-4 > .col-sm-8 {
    padding-left: 0;
    padding-right: 0;
    width: 70%;
    margin-left: -15px; }

#painting .breadcrumbcon {
  margin: 19px 0 0;
  width: 100%;
  float: left;
  padding-right: 8px;
  padding-top: 10px; }

.categories_small_txt {
  color: #025793; }
  .categories_small_txt h2 a:hover {
    color: #008cfc; }
  .categories_small_txt h2 span {
    font-size: 24px;
    font-weight: bold; }
  .categories_small_txt ul {
    padding: 0;
    list-style-type: none; }
    .categories_small_txt ul li {
      font-size: 18px;
      min-height: 70px; }
      .categories_small_txt ul li a {
        display: inline-block;
        padding-right: 0; }
        .categories_small_txt ul li a.categories_small_icons {
          text-align: center;
          display: block;
          height: auto; }
          .categories_small_txt ul li a.categories_small_icons .categories_small {
            position: static; }
        .categories_small_txt ul li a:hover {
          color: #008cfc; }
      .categories_small_txt ul li .row .icon-part {
        width: 60px;
        float: right; }
      .categories_small_txt ul li .row .info-part {
        width: calc(100% - 60px);
        float: left; }
      .categories_small_txt ul li p.categories_title {
        font-size: 18px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis; }
      .categories_small_txt ul li p.categories_links {
        font-size: 12px; }
  .categories_small_txt p.categories_title {
    margin: 0; }
  .categories_small_txt p.categories_links {
    margin: 0; }

.top_categories_small {
  background: url(../images/top-categories-small.png) 0 0 no-repeat; }
  .top_categories_small.icon-20 {
    background-position: 15px 11px; }
  .top_categories_small.icon-27 {
    background-position: -39px 13px; }
  .top_categories_small.icon-28 {
    background-position: -93px 11px; }
  .top_categories_small.icon-23 {
    background-position: -150px 11px; }
  .top_categories_small.icon-24 {
    background-position: -203px 14px; }
  .top_categories_small.icon-22 {
    background-position: -257px 12px; }
  .top_categories_small.icon-21 {
    background-position: -311px 12px; }
  .top_categories_small.h {
    background-position: 15px 11px; }
  .top_categories_small.i {
    background-position: -39px 13px; }
  .top_categories_small.j {
    background-position: -93px 11px; }

.categories_small {
  background: url(../images/categories-small-v3.png) 0 0 no-repeat; }
  .categories_small.icon-96 {
    background-position: 13px 12px; }
  .categories_small.icon-119 {
    background-position: -45px 11px; }
  .categories_small.icon-130 {
    background-position: -96px 11px; }
  .categories_small.icon-171 {
    background-position: -149px 11px; }
  .categories_small.icon-172 {
    background-position: -204px 11px; }
  .categories_small.icon-129 {
    background-position: -256px 12px; }
  .categories_small.icon-97 {
    background-position: -312px 11px; }
  .categories_small.icon-99 {
    background-position: -364px 11px; }
  .categories_small.icon-158 {
    background-position: -420px 11px; }
  .categories_small.icon-159 {
    background-position: -475px 11px; }
  .categories_small.icon-160 {
    background-position: 12px -95px; }
  .categories_small.icon-141 {
    background-position: -41px -96px; }
  .categories_small.icon-162 {
    background-position: -96px -96px; }
  .categories_small.icon-150 {
    background-position: -150px -97px; }
  .categories_small.icon-140 {
    background-position: -203px -95px; }
  .categories_small.icon-144 {
    background-position: -258px -95px; }
  .categories_small.icon-149 {
    background-position: -311px -95px; }
  .categories_small.icon-170 {
    background-position: -366px -95px; }
  .categories_small.icon-117 {
    background-position: -421px -95px; }
  .categories_small.icon-122 {
    background-position: -473px -95px; }
  .categories_small.icon-116 {
    background-position: 13px -202px; }
  .categories_small.icon-156 {
    background-position: -43px -202px; }
  .categories_small.icon-101 {
    background-position: -95px -202px; }
  .categories_small.icon-165 {
    background-position: -147px -202px; }
  .categories_small.icon-167 {
    background-position: -204px -202px; }
  .categories_small.icon-173 {
    background-position: -257px -202px; }
  .categories_small.icon-125 {
    background-position: -311px -202px; }
  .categories_small.icon-127 {
    background-position: -366px -202px; }
  .categories_small.icon-168 {
    background-position: -422px -202px; }
  .categories_small.icon-169 {
    background-position: -473px -202px; }
  .categories_small.icon-114 {
    background-position: 12px -310px; }
  .categories_small.icon-113 {
    background-position: -40px -310px; }
  .categories_small.icon-151 {
    background-position: -95px -310px; }
  .categories_small.icon-152 {
    background-position: -150px -310px; }
  .categories_small.icon-155 {
    background-position: -203px -310px; }
  .categories_small.icon-153 {
    background-position: -255px -310px; }
  .categories_small.icon-154 {
    background-position: -310px -310px; }
  .categories_small.icon-157 {
    background-position: -365px -310px; }
  .categories_small.icon-109 {
    background-position: -420px -310px; }
  .categories_small.icon-179 {
    background-position: -472px -418px; }
  .categories_small.icon-177 {
    background-position: -476px -526px; }
  .categories_small.icon-176 {
    background-position: -424px -526px; }
  .categories_small.icon-174 {
    background-position: -363px -526px; }
  .categories_small.icon-178 {
    background-position: -258px -526px; }
  .categories_small.icon-175 {
    background-position: -202px -526px; }
  .categories_small.icon-180 {
    background-position: -473px -310px; }
  .categories_small.b {
    background-position: 12px -418px; }
  .categories_small.c {
    background-position: -42px -418px; }
  .categories_small.d {
    background-position: -94px -418px; }
  .categories_small.e {
    background-position: -150px -418px; }
  .categories_small.f {
    background-position: -202px -418px; }
  .categories_small.g {
    background-position: -258px -418px; }
  .categories_small.h {
    background-position: -312px -418px; }
  .categories_small.i {
    background-position: -365px -418px; }
  .categories_small.j {
    background-position: -418px -418px; }

.categories_small_icons {
  padding-right: 60px;
  position: relative;
  height: 60px;
  display: table; }
  .categories_small_icons .txt_area {
    display: table-cell;
    vertical-align: middle; }
  .categories_small_icons .top_category_title {
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline; }

.bg-nav {
  width: 100%;
  padding: 0 30px;
  color: #025894;
  overflow: hidden; }
  .bg-nav .row {
    margin-right: 0;
    padding-right: 35px;
    padding-right: 0; }
    .bg-nav .row div {
      padding: 0 !important; }
  .bg-nav h4 {
    color: #f7b300;
    font-size: 32px;
    margin: 0;
    padding: 0 0 8px;
    border-bottom: 1px solid #7fc5fd; }
  .bg-nav .h4 {
    color: #f7b300;
    font-size: 32px;
    margin: 0;
    padding: 0 0 8px;
    border-bottom: 1px solid #7fc5fd; }

.dir {
  direction: rtl;
  padding-top: 80px; }

.blue-bg {
  background: #008cfc;
  padding: 10px 0 14px; }
  .blue-bg .col-cen {
    text-align: right;
    padding: 0 50px;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    display: table; }
    .blue-bg .col-cen span {
      line-height: 20px;
      width: 160px;
      display: table-cell;
      vertical-align: middle; }

.man-ico {
  background: url(../images/icon-top.png) left -10px no-repeat;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  float: left; }

.tra-ico {
  background: url(../images/icon-top.png) left -95px no-repeat;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  float: left; }

.girl-ico {
  background: url(../images/icon-top.png) left -185px no-repeat;
  width: 60px;
  height: 60px;
  margin-left: 10px;
  float: left; }

.head-border {
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 0 8px !important; }

.top-logo {
  float: right; }

.btn-top {
  padding: 9px 88px;
  background: #f7b300;
  line-height: 40px;
  border-radius: 5px;
  border: 1px solid #f7b300;
  color: #fff;
  font-size: 26px;
  font-weight: 700; }
  .btn-top:hover {
    background: #e36701; }

#home .btn-top {
  padding: 0;
  background: #f7b300 none repeat scroll 0 0;
  line-height: 31px;
  border-radius: 5px;
  border: 1px solid #f7b300;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  float: right;
  width: 100%; }

#home .top-logo {
  margin-top: 10px; }

#home .form-control {
  height: 33px;
  font-size: 14px; }

#home .navbar {
  margin: 5px 0 0; }

.marg10 {
  margin-top: 10px; }

.blockcon {
  top: 0; }

.recommendations {
  padding: 13px 0 30px;
  padding: 0 15px; }

footer {
  background: url(../images/footer-icon.jpg) left 50% no-repeat #40474f;
  padding: 48px 0 38px; }

.footer-con {
  padding: 0 50px; }
  .footer-con .col {
    color: #fff;
    float: right; }
  .footer-con .text {
    color: #75797e;
    font-size: 13px;
    margin-top: 15px; }

.box-link {
  margin-right: 84px; }
  .box-link ul {
    margin: 0;
    padding: 0; }
  .box-link li {
    list-style: none;
    display: block;
    margin-bottom: -2px; }
    .box-link li a {
      color: #fff;
      text-decoration: none; }
      .box-link li a:hover {
        color: #f7b300; }

.footer_head {
  margin: 0;
  font-size: 20px;
  font-weight: 700; }

.marg-r0 {
  margin-right: 0; }

.pad0 {
  padding: 0; }

.dropdown a:hover .dropdown-menu {
  display: block; }

.dropdown:hover .dropdown-menu {
  display: block; }

.dropdown.sub-menu:hover > a::after {
  content: "";
  background: #fff;
  z-index: 10000;
  width: 20px;
  height: 20px;
  float: left;
  position: absolute;
  top: 30px;
  right: 40%;
  transform: rotate(44deg); }

.full-slider-con {
  position: relative; }

.top_area-inner {
  background: url(../images/innerpage1bg.jpg) no-repeat;
  background-size: 100%; }
  .top_area-inner .navbar {
    margin-top: 6px;
    margin-bottom: 3px; }

.bg-select-inner1 {
  margin: 0 0 90px 0;
  float: left;
  width: 100%; }
  .bg-select-inner1 .col-sm-5 {
    padding: 0 5px; }
  .bg-select-inner1 .col-sm-2 {
    padding-right: 5px; }

.bluebtn {
  padding: 6px 0;
  background: #f7b300;
  min-height: 28px;
  border-radius: 5px;
  border: 1px solid #f7b300;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  width: 100%; }

.all-border {
  border: 1px solid #008cfc;
  color: #acacac;
  font-size: 14px;
  min-height: 28px;
  padding-top: 0;
  padding-bottom: 0; }

::-webkit-input-placeholder {
  color: #acacac; }

:-moz-placeholder {
  color: #acacac; }

::-moz-placeholder {
  color: #acacac; }

:-ms-input-placeholder {
  color: #acacac; }

.breadcrumbcon {
  margin-bottom: 20px;
  list-style: none; }
  .breadcrumbcon ol {
    padding: 0; }
    .breadcrumbcon ol li {
      list-style: none;
      float: right;
      display: block;
      color: #000;
      font-size: 14px;
      position: relative;
      padding-left: 18px;
      margin-left: 8px; }
      .breadcrumbcon ol li:after {
        content: '';
        position: absolute;
        left: 0;
        top: 7px;
        background: transparent url(../images/liarrow.png) no-repeat scroll -12px -1px;
        width: 12px;
        height: 10px;
        float: left;
        margin: 0; }
      .breadcrumbcon ol li .homeicon {
        margin-left: 0; }
      .breadcrumbcon ol li a {
        color: #008cfc;
        text-decoration: none; }
        .breadcrumbcon ol li a:hover {
          color: #f7b300; }
      .breadcrumbcon ol li:last-child:after {
        content: none; }

.lileft-icon {
  background: url(../images/liarrow.png) no-repeat;
  width: 12px;
  height: 10px;
  float: left;
  margin: 5px 0 5px 10px; }

.homeicon {
  background-position: left 0; }

.top_nav {
  width: 100%;
  float: left;
  background: #001137; }

.blue_hr {
  border-color: #008cfc;
  margin-top: 20px;
  margin-bottom: 20px;
  width: 100%;
  float: left; }

.painting_sec {
  margin-bottom: 65px; }

.checkbox label {
  display: block;
  position: relative; }

.checkbox span {
  display: block;
  position: relative; }

.categories_big_icons {
  padding-right: 90px;
  position: relative;
  height: 90px;
  display: table; }
  .categories_big_icons .txt_area {
    display: table-cell;
    vertical-align: middle; }
  .categories_big_icons .categories_big {
    position: absolute;
    top: 0;
    right: 0; }

.categories_big {
  width: 90px;
  height: 90px;
  display: inline-block;
  background: url(../images/categories-big-v3.png) 0 0 no-repeat; }
  .categories_big.icon-96 {
    background-position: 8px 10px; }
  .categories_big.icon-119 {
    background-position: -80px 8px; }
  .categories_big.icon-130 {
    background-position: -190px 8px; }
  .categories_big.icon-171 {
    background-position: -295px 8px; }
  .categories_big.icon-172 {
    background-position: -403px 10px; }
  .categories_big.icon-129 {
    background-position: -511px 8px; }
  .categories_big.icon-97 {
    background-position: -618px 8px; }
  .categories_big.icon-99 {
    background-position: -728px 8px; }
  .categories_big.icon-158 {
    background-position: -836px 8px; }
  .categories_big.icon-159 {
    background-position: -943px 8px; }
  .categories_big.icon-160 {
    background-position: 16px -180px; }
  .categories_big.icon-141 {
    background-position: -81px -180px; }
  .categories_big.icon-162 {
    background-position: -188px -180px; }
  .categories_big.icon-150 {
    background-position: -296px -180px; }
  .categories_big.icon-140 {
    background-position: -404px -180px; }
  .categories_big.icon-144 {
    background-position: -512px -180px; }
  .categories_big.icon-149 {
    background-position: -620px -180px; }
  .categories_big.icon-170 {
    background-position: -728px -180px; }
  .categories_big.icon-117 {
    background-position: -836px -180px; }
  .categories_big.icon-122 {
    background-position: -941px -180px; }
  .categories_big.icon-116 {
    background-position: 12px -362px; }
  .categories_big.icon-156 {
    background-position: -78px -362px; }
  .categories_big.icon-101 {
    background-position: -187px -362px; }
  .categories_big.icon-165 {
    background-position: -294px -362px; }
  .categories_big.icon-167 {
    background-position: -402px -362px; }
  .categories_big.icon-173 {
    background-position: -510px -362px; }
  .categories_big.icon-125 {
    background-position: -619px -362px; }
  .categories_big.icon-127 {
    background-position: -728px -362px; }
  .categories_big.icon-168 {
    background-position: -836px -362px; }
  .categories_big.icon-169 {
    background-position: -943px -362px; }
  .categories_big.icon-114 {
    background-position: 10px -543px; }
  .categories_big.icon-113 {
    background-position: -80px -543px; }
  .categories_big.icon-151 {
    background-position: -188px -543px; }
  .categories_big.icon-152 {
    background-position: -295px -543px; }
  .categories_big.icon-155 {
    background-position: -403px -543px; }
  .categories_big.icon-153 {
    background-position: -511px -543px; }
  .categories_big.icon-154 {
    background-position: -618px -543px; }
  .categories_big.icon-157 {
    background-position: -728px -543px; }
  .categories_big.icon-109 {
    background-position: -834px -543px; }
  .categories_big.icon-179 {
    background-position: -943px -713px; }
  .categories_big.icon-177 {
    background-position: -943px -898px; }
  .categories_big.icon-176 {
    background-position: -835px -898px; }
  .categories_big.icon-174 {
    background-position: -725px -898px; }
  .categories_big.icon-cap {
    background-position: -614px -898px; }
  .categories_big.icon-178 {
    background-position: -512px -898px; }
  .categories_big.icon-175 {
    background-position: -402px -891px; }
  .categories_big.icon-180 {
    background-position: -945px -543px; }
  .categories_big.b {
    background-position: 11px -718px; }
  .categories_big.c {
    background-position: -81px -718px; }
  .categories_big.d {
    background-position: -186px -718px; }
  .categories_big.e {
    background-position: -297px -718px; }
  .categories_big.f {
    background-position: -405px -718px; }
  .categories_big.g {
    background-position: -515px -718px; }
  .categories_big.h {
    background-position: -620px -718px; }
  .categories_big.i {
    background-position: -729px -718px; }
  .categories_big.j {
    background-position: -839px -718px; }

.professional_guide {
  border-top: 1px solid #7fc5fd;
  padding-top: 50px;
  padding-bottom: 40px; }

.filters {
  width: 100%;
  float: left;
  margin-bottom: 35px;
  padding: 0; }
  .filters li {
    float: right;
    padding-right: 0;
    height: auto;
    margin-left: 50px;
    font-size: 20px;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
    cursor: pointer; }
    .filters li i {
      position: relative !important;
      margin-bottom: -15px; }
    .filters li .reload {
      width: 60px;
      height: 60px;
      position: relative;
      background: none; }
      .filters li .reload:before {
        content: '';
        position: absolute;
        width: 26px;
        height: 23px;
        background: url(../images/sprite.png) -339px -82px no-repeat;
        left: 50%;
        margin-left: -13px;
        top: 50%;
        margin-top: -12px; }
    .filters li .top_categories_small.a {
      background-position: 15px -43px; }
    .filters li .top_categories_small.c {
      background-position: -93px -43px; }
    .filters li .top_categories_small.d {
      background-position: -150px -43px; }
    .filters li .top_categories_small.e {
      background-position: -203px -40px; }
    .filters li .top_categories_small.f {
      background-position: -257px -42px; }
    .filters li.categories_small_icons .txt_area {
      display: block; }

.filtr-container {
  direction: rtl; }
  .filtr-container ul li {
    direction: rtl;
    text-align: right; }

@media (min-width: 768px) and (max-width: 1399px) {
  .footer-con .col:nth-child(4) {
    padding-left: 0; }
    .footer-con .col:nth-child(4) .box-link {
      margin-right: 15px; }
  .footer-con .col:nth-child(2) .box-link {
    margin-right: 84px; }
  .footer-con .col:nth-child(3) .box-link {
    margin-right: 28px; } }

@media (min-width: 1440px) {
  #home .container {
    width: 1290px; }
  #home .col-sm-9 .col-sm-2 {
    padding-right: 5px; }
  #home .col-sm-9 .col-sm-5 {
    padding-left: 9px;
    padding-right: 3px; }
    #home .col-sm-9 .col-sm-5:nth-child(1) {
      padding-left: 7px;
      padding-right: 17px; }
  .footer-con {
    padding: 0 30px; }
    .footer-con .col:nth-child(1) {
      padding-left: 0; }
      .footer-con .col:nth-child(1) .logo-footer {
        padding: 0 13px 0 0; }
    .footer-con .col:nth-child(4) {
      padding-left: 0; }
      .footer-con .col:nth-child(4) .box-link {
        margin-right: 0;
        padding-right: 60px; }
        .footer-con .col:nth-child(4) .box-link .col-sm-6 {
          padding-left: 0;
          padding-right: 25px; }
    .footer-con .col:nth-child(3) .box-link {
      margin-right: 0;
      padding-right: 28px; }
    .footer-con .text {
      line-height: 17px; }
  .bg-select-inner1 {
    width: 700px;
    margin-bottom: 115px; }
    .bg-select-inner1 .col-sm-2 {
      padding-right: 10px;
      width: 123px; }
    .bg-select-inner1 .col-sm-5 {
      padding-right: 8px;
      width: 38%; }
      .bg-select-inner1 .col-sm-5:nth-child(1) {
        margin-right: 59px;
        padding-right: 0;
        width: 37%; }
  .nav > li > a {
    padding-left: 26px;
    padding-right: 26px; }
  .top_area-inner .container {
    width: 1230px; } }

@media (max-width: 767px) {
  body {
    overflow-x: hidden;
    backface-visibility: hidden;
    left: 0;
    transition: 0.5s all;
    overflow-x: auto; }
    body.opend {
      transform: translateX(204px); }
    body.modal-open {
      transform: none; }
  .container {
    padding: 0 5px;
    padding: 0 15px; }
    .container.recommendations.professional_guide.filtr-container {
      padding: 0 15px !important; }
  .logo {
    margin: 0 auto;
    width: 300px;
    height: auto;
    max-width: 100% !important; }
    .logo img {
      width: 100% !important; }
  header {
    background: #2b2b2b;
    min-height: inherit; }
  .footer-con {
    padding: 0 10px; }
    .footer-con .col {
      padding: 0;
      margin-bottom: 20px; }
      .footer-con .col:not(:first-child) {
        width: 33.333%; }
    .footer-con .text {
      float: right; }
  .navbar-toggle {
    background-color: #fff;
    border: 1px solid #fff;
    position: absolute;
    left: 15px;
    z-index: 100; }
    .navbar-toggle .icon-bar {
      background: #008cfc; }
  .navbar-nav {
    margin: 7.5px 0;
    padding: 0; }
    .navbar-nav > li > .dropdown-menu {
      padding: 5px;
      margin-top: -57px; }
  .navbar-collapse {
    position: fixed;
    height: 100% !important;
    left: -204px;
    top: 0;
    width: 204px;
    display: block;
    z-index: 100;
    background: #00406d !important;
    padding: 10px 15px; }
    .navbar-collapse.in {
      background: rgba(255, 255, 255, 0.7);
      box-shadow: 9px 0 12px rgba(0, 0, 0, 0.7); }
    .navbar-collapse.row {
      margin: 0; }
    .navbar-collapse:before {
      content: 'תפריט';
      color: #fff;
      font-size: 14px;
      margin-bottom: 10px; }
    .navbar-collapse h4 {
      color: #fff;
      margin-top: 0;
      font-size: 14px; }
    .navbar-collapse ul {
      margin: 0 -15px; }
      .navbar-collapse ul li {
        font-size: 17px;
        font-weight: bold; }
    .navbar-collapse a {
      padding: 8px 15px !important;
      display: block;
      color: #fff;
      background: #025894;
      background: linear-gradient(to bottom, #025894 0, #00406d 100%);
      filter: progid:dximagetransform.microsoft.gradient(startcolorstr='$color_bahama_blue_approx', endcolorstr='$color_regal_blue_approx', gradienttype=0); }
  .head-border {
    border: none;
    border-radius: 0; }
  .logo-footer {
    width: 250px;
    margin: 0 auto; }
  .box-link {
    margin-right: 0; }
  .top_area-inner {
    background: 0 0;
    background: none !important; }
  .bg-select-inner1 {
    margin: 10px 0;
    display: none; }
    .bg-select-inner1 .pull-right {
      padding: 0;
      margin-bottom: 5px; }
  .padres {
    padding: 0; }
  .breadcrumbcon {
    float: right;
    margin-bottom: 5px;
    display: block !important; }
  .bg-nav {
    padding: 0 20px; }
  .inner-page-logo {
    width: 129px;
    margin-bottom: 15px;
    margin-left: auto !important;
    margin-right: auto !important; }
  .work-section {
    display: none; }
  .professional_guide {
    display: block; }
  .blue-bg .col-cen {
    margin: 5px 0;
    padding: 0 15px; }
  .nav > li > a {
    padding: 0; }
  .dropdown.sub-menu:hover > a::after {
    display: none; }
  section .blue-bg {
    display: none; }
  .filters li {
    margin: 0;
    padding: 0 15px;
    width: 33.333%; }
  .filtr-container .col-sm-6 {
    margin: 0;
    padding: 0 15px;
    width: 33.333%;
    padding: 0; } }

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .logo {
    margin-top: -3px; }
  .top_area-inner {
    background-size: cover; }
  .bg-select-inner1 {
    margin-right: 15px; }
  header {
    min-height: inherit; }
  .footer-con {
    padding: 0; }
    .footer-con .col {
      padding: 0 2px; }
  .marg10 {
    margin-top: 18px; }
  .bluebtn {
    padding: 0;
    font-size: 22px; }
  .padres {
    padding: 0; }
  .blue-bg .col-cen {
    padding: 0; }
  .col-cen .tra-ico::after {
    right: 115px; }
  .logo-footer img {
    width: 100%; }
  .box-link li a {
    font-size: 12px; } }

@media only screen and (min-width: 1024px) and (max-width: 1269px) {
  .top_area-inner {
    background-size: cover; }
  header {
    min-height: inherit; }
  .footer-con {
    padding: 0; }
  .blue-bg .col-cen {
    padding: 0; }
  .col-cen .tra-ico::after {
    right: 115px; } }

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .inner-page-logo {
    margin-right: 15px; } }

@media (max-width: 991px) {
  .content-box.categories_small_txt ul li {
    width: 33.333%; } }

@media (max-width: 479px) {
  #painting .top-con h1 {
    font-size: 23px;
    line-height: 24px;
    height: 70px;
    overflow: hidden; }
  .content-box.categories_small_txt ul li {
    width: 50%; }
  .footer-con .col:not(:first-child) {
    width: 50%; }
  .filters li {
    width: 50%; }
  .filtr-container .col-sm-6 {
    width: 50%; } }

.col-cen .tra-ico::after {
  content: "";
  background: #008cfc;
  z-index: 1;
  width: 20px;
  height: 20px;
  float: left;
  position: absolute;
  top: 63px;
  right: 185px;
  transform: rotate(44deg); }

.content-box.categories_small_txt ul li {
  font-size: 14px;
  font-weight: bold;
  width: 20%;
  float: right;
  width: 25%; }
  .content-box.categories_small_txt ul li p.categories_title {
    font-size: 16px; }

.navbar-nav > li > a {
  padding-bottom: 10px; }

.navbar-nav > li > .dropdown-menu {
  text-align: right;
  background: url(../images/wight-bg.webp);
  background-size: 100%;
  border-radius: 10px;
  padding: 20px; }

.nav > li:first-child a {
  padding-right: 0; }

a:hover .homeicon {
  background-position: left -13px; }

a:hover .top_categories_small.icon-20 {
  background-position: 15px -43px; }

a:hover .top_categories_small.icon-27 {
  background-position: -39px -41px; }

a:hover .top_categories_small.icon-28 {
  background-position: -93px -43px; }

a:hover .top_categories_small.icon-23 {
  background-position: -150px -43px; }

a:hover .top_categories_small.icon-24 {
  background-position: -203px -40px; }

a:hover .top_categories_small.icon-22 {
  background-position: -257px -42px; }

a:hover .top_categories_small.icon-21 {
  background-position: -311px -42px; }

a:hover .top_categories_small.h {
  background-position: 15px -43px; }

a:hover .top_categories_small.i {
  background-position: -39px -41px; }

a:hover .top_categories_small.j {
  background-position: -93px -43px; }

a:hover .categories_small.icon-96 {
  background-position: 13px -41px; }

a:hover .categories_small.icon-119 {
  background-position: -45px -42px; }

a:hover .categories_small.icon-130 {
  background-position: -96px -42px; }

a:hover .categories_small.icon-171 {
  background-position: -149px -42px; }

a:hover .categories_small.icon-172 {
  background-position: -204px -42px; }

a:hover .categories_small.icon-129 {
  background-position: -256px -41px; }

a:hover .categories_small.icon-97 {
  background-position: -312px -42px; }

a:hover .categories_small.icon-99 {
  background-position: -364px -42px; }

a:hover .categories_small.icon-158 {
  background-position: -420px -42px; }

a:hover .categories_small.icon-159 {
  background-position: -475px -42px; }

a:hover .categories_small.icon-160 {
  background-position: 12px -149px; }

a:hover .categories_small.icon-141 {
  background-position: -41px -150px; }

a:hover .categories_small.icon-162 {
  background-position: -96px -150px; }

a:hover .categories_small.icon-150 {
  background-position: -150px -151px; }

a:hover .categories_small.icon-140 {
  background-position: -203px -149px; }

a:hover .categories_small.icon-144 {
  background-position: -258px -149px; }

a:hover .categories_small.icon-149 {
  background-position: -311px -149px; }

a:hover .categories_small.icon-170 {
  background-position: -366px -149px; }

a:hover .categories_small.icon-117 {
  background-position: -421px -149px; }

a:hover .categories_small.icon-122 {
  background-position: -473px -149px; }

a:hover .categories_small.icon-116 {
  background-position: 13px -256px; }

a:hover .categories_small.icon-156 {
  background-position: -43px -256px; }

a:hover .categories_small.icon-101 {
  background-position: -95px -256px; }

a:hover .categories_small.icon-165 {
  background-position: -147px -256px; }

a:hover .categories_small.icon-167 {
  background-position: -204px -256px; }

a:hover .categories_small.icon-173 {
  background-position: -257px -256px; }

a:hover .categories_small.icon-125 {
  background-position: -311px -256px; }

a:hover .categories_small.icon-127 {
  background-position: -366px -256px; }

a:hover .categories_small.icon-168 {
  background-position: -422px -256px; }

a:hover .categories_small.icon-169 {
  background-position: -473px -256px; }

a:hover .categories_small.icon-114 {
  background-position: 12px -364px; }

a:hover .categories_small.icon-113 {
  background-position: -40px -364px; }

a:hover .categories_small.icon-151 {
  background-position: -95px -364px; }

a:hover .categories_small.icon-152 {
  background-position: -150px -364px; }

a:hover .categories_small.icon-155 {
  background-position: -203px -364px; }

a:hover .categories_small.icon-153 {
  background-position: -255px -364px; }

a:hover .categories_small.icon-154 {
  background-position: -310px -364px; }

a:hover .categories_small.icon-157 {
  background-position: -365px -364px; }

a:hover .categories_small.icon-109 {
  background-position: -420px -364px; }

a:hover .categories_small.icon-179 {
  background-position: -472px -471px; }

a:hover .categories_small.icon-177 {
  background-position: -476px -580px; }

a:hover .categories_small.icon-176 {
  background-position: -424px -580px; }

a:hover .categories_small.icon-174 {
  background-position: -363px -580px; }

a:hover .categories_small.icon-178 {
  background-position: -258px -580px; }

a:hover .categories_small.icon-175 {
  background-position: -202px -580px; }

a:hover .categories_small.icon-180 {
  background-position: -473px -364px; }

a:hover .categories_small.b {
  background-position: 12px -472px; }

a:hover .categories_small.c {
  background-position: -42px -472px; }

a:hover .categories_small.d {
  background-position: -94px -472px; }

a:hover .categories_small.e {
  background-position: -150px -472px; }

a:hover .categories_small.f {
  background-position: -202px -472px; }

a:hover .categories_small.g {
  background-position: -258px -472px; }

a:hover .categories_small.h {
  background-position: -312px -472px; }

a:hover .categories_small.i {
  background-position: -365px -472px; }

a:hover .categories_small.j {
  background-position: -418px -472px; }

a:hover .categories_big.icon-96 {
  background-position: 8px -93px; }

a:hover .categories_big.icon-119 {
  background-position: -80px -95px; }

a:hover .categories_big.icon-130 {
  background-position: -190px -95px; }

a:hover .categories_big.icon-171 {
  background-position: -295px -95px; }

a:hover .categories_big.icon-172 {
  background-position: -403px -93px; }

a:hover .categories_big.icon-129 {
  background-position: -511px -95px; }

a:hover .categories_big.icon-97 {
  background-position: -618px -95px; }

a:hover .categories_big.icon-99 {
  background-position: -728px -95px; }

a:hover .categories_big.icon-158 {
  background-position: -836px -95px; }

a:hover .categories_big.icon-159 {
  background-position: -943px -95px; }

a:hover .categories_big.icon-160 {
  background-position: 16px -270px; }

a:hover .categories_big.icon-141 {
  background-position: -81px -270px; }

a:hover .categories_big.icon-162 {
  background-position: -188px -270px; }

a:hover .categories_big.icon-150 {
  background-position: -296px -270px; }

a:hover .categories_big.icon-140 {
  background-position: -404px -270px; }

a:hover .categories_big.icon-144 {
  background-position: -512px -270px; }

a:hover .categories_big.icon-149 {
  background-position: -620px -270px; }

a:hover .categories_big.icon-170 {
  background-position: -728px -270px; }

a:hover .categories_big.icon-117 {
  background-position: -836px -270px; }

a:hover .categories_big.icon-122 {
  background-position: -941px -270px; }

a:hover .categories_big.icon-116 {
  background-position: 12px -450px; }

a:hover .categories_big.icon-156 {
  background-position: -78px -450px; }

a:hover .categories_big.icon-101 {
  background-position: -187px -450px; }

a:hover .categories_big.icon-165 {
  background-position: -294px -450px; }

a:hover .categories_big.icon-167 {
  background-position: -402px -450px; }

a:hover .categories_big.icon-173 {
  background-position: -510px -450px; }

a:hover .categories_big.icon-125 {
  background-position: -619px -450px; }

a:hover .categories_big.icon-127 {
  background-position: -728px -450px; }

a:hover .categories_big.icon-168 {
  background-position: -836px -450px; }

a:hover .categories_big.icon-169 {
  background-position: -943px -450px; }

a:hover .categories_big.icon-114 {
  background-position: 10px -633px; }

a:hover .categories_big.icon-113 {
  background-position: -80px -633px; }

a:hover .categories_big.icon-151 {
  background-position: -188px -633px; }

a:hover .categories_big.icon-152 {
  background-position: -295px -633px; }

a:hover .categories_big.icon-155 {
  background-position: -403px -633px; }

a:hover .categories_big.icon-153 {
  background-position: -511px -633px; }

a:hover .categories_big.icon-154 {
  background-position: -618px -633px; }

a:hover .categories_big.icon-157 {
  background-position: -728px -633px; }

a:hover .categories_big.icon-109 {
  background-position: -834px -633px; }

a:hover .categories_big.icon-179 {
  background-position: -943px -804px; }

a:hover .categories_big.icon-177 {
  background-position: -943px -989px; }

a:hover .categories_big.icon-176 {
  background-position: -835px -989px; }

a:hover .categories_big.icon-174 {
  background-position: -725px -989px; }

a:hover .categories_big.icon-cap {
  background-position: -614px -989px; }

a:hover .categories_big.icon-178 {
  background-position: -512px -989px; }

a:hover .categories_big.icon-175 {
  background-position: -402px -982px; }

a:hover .categories_big.icon-180 {
  background-position: -945px -633px; }

a:hover .categories_big.b {
  background-position: 11px -808px; }

a:hover .categories_big.c {
  background-position: -81px -808px; }

a:hover .categories_big.d {
  background-position: -186px -808px; }

a:hover .categories_big.e {
  background-position: -297px -808px; }

a:hover .categories_big.f {
  background-position: -405px -808px; }

a:hover .categories_big.g {
  background-position: -515px -808px; }

a:hover .categories_big.h {
  background-position: -620px -808px; }

a:hover .categories_big.i {
  background-position: -729px -808px; }

a:hover .categories_big.j {
  background-position: -839px -808px; }

.logo-footer img {
  max-width: 100%; }

@media (min-width: 1440px) {
  #painting .container {
    width: 1260px !important; } }

@media (min-width: 1300px) and (max-width: 1440px) {
  #painting .container {
    width: 1260px !important; } }

@media (min-width: 1200px) and (max-width: 1300px) {
  #painting .container {
    width: 1180px !important; } }

@media (min-width: 1050px) and (max-width: 1200px) {
  #painting .container {
    width: 1030px !important; } }

@media (min-width: 992px) and (max-width: 1050px) {
  #painting .container {
    width: 970px !important; } }

@media (min-width: 768px) and (max-width: 992px) {
  #painting .container {
    width: 750px !important; } }
